

/*--
	Theme Name: theme2001_childtheme
	Theme URI: http://template-help.com/
	Description: A theme for Wordpress 3.2+ from Template-Help.com Collection
	Author: Template_Help.com 
	Author URL: http://www.Template-Help.com/ 
	Template: theme2001 
	Version: 1.0 
--*/



@import url("../theme2001/style.css");

.bg-boxImg .box-text{
	padding:15px 15px 22px 19px;
	font-size:13px;
	line-height:16px;
	width:186px;
	-webkit-transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease-out;
	-o-transition: all 0.3s ease-out;
}


.logo .tagline {
    font-size: 0;
    line-height: 12px;
    margin-bottom: 0;
    margin-left: 55px;
    margin-right: 0;
    margin-top: -10px;
    text-transform: uppercase;
}

.bg-boxImg .box-text {
    font-size: 13px;
    line-height: 16px;
    padding-bottom: 12px;
    padding-left: 19px;
    padding-right: 15px;
    padding-top: 8px;
    transition-delay: 0s;
    transition-duration: 0.3s;
    transition-property: all;
    transition-timing-function: ease-out;
    width: 186px;
}

.post-holder {
    display: block;
    margin-top: 0;
    overflow-x: hidden;
    overflow-y: hidden;
    position: relative;
}

.sf-menu li:hover, .sf-menu li.sfHover,
.sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active, .sf-menu li.current-menu-item > a {
	color:#a6a702;
	outline:		0;
}

form {
    margin-bottom: 0;
    margin-left: 0px;
    margin-right: 0;
    margin-top: 0;
}

.primary_content_wrap {
    margin-bottom: 20px;
    margin-top: 39px;
}
#dc_jqaccordion_widget-3-item ul a {
    color: #717070;
    font-weight: bold;
    text-transform: uppercase;
}
#dc_jqaccordion_widget-3-item ul a {
    color: #717070;
    font-weight: bold;
    text-transform: uppercase;
}
#dc_jqaccordion_widget-3-item ul a {
    color: #717070;
    font-weight: bold;
    text-transform: uppercase;
}
input[type="submit"], input[type="reset"] {
    background-color: #bdbe00;
    color: #FFFFFF;
}
#back-top span {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: #bdbe00;
    background-image: url("images/up-arrow.png");
    background-origin: padding-box;
    background-position: 20px 19px;
    background-repeat: no-repeat;
    background-size: auto auto;
    display: block;
    height: 16px;
    margin-bottom: 7px;
    padding-bottom: 18px;
    padding-left: 35px;
    padding-right: 0;
    padding-top: 18px;
    transition-delay: 0s;
    transition-duration: 1s;
    transition-property: all;
    transition-timing-function: ease;
    width: 80px;
}

p {
    margin-bottom: 10px;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
    padding-top: 0;
}

/*-- Startseite --*/
.home .primary_content_wrap {
    margin-bottom: 0;
    margin-top: 0;
}

.home .primary_content_wrap > .clearfix > div.delimiter {
    margin-bottom: 0px;
}
.delimiter {
    padding-top: 0;
}

.home .primary_content_wrap > .clearfix > div {
    margin-bottom: 0;
}
.delimiter1 {
    padding-top: 0;
}
/*-- Abstand Zeilen Aufzählung --*/
ul li {
    list-style-type: none;
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
    padding-bottom: 0;
    padding-left: 12px;
    padding-right: 0;
    padding-top: 0;
    vertical-align: top;
}

/*-- Abstand Tabelle nach unten bei Aktuelles --*/
table {
        margin-bottom: 10px;
}


/*-- Frame Rechts Portait Über Mich --*/
.frame {
    -moz-text-blink: none;
    -moz-text-decoration-color: -moz-use-text-color;
    -moz-text-decoration-line: none;
    -moz-text-decoration-style: solid;
    color: #FFFFFF;
    display: block;
    font-size: 13px;
    line-height: 16px;
    margin-bottom: 80px;
    margin-top: 0;
    overflow-x: hidden;
    overflow-y: hidden;
    padding-bottom: 28px;
    padding-left: 19px;
    padding-right: 20px;
    padding-top: 20px;
    position: relative;
    transition-delay: 0s;
    transition-duration: 0.2s;
    transition-property: all;
    transition-timing-function: ease;
}

/*** Different Portrait Bild rechts  *******************/
.Page-id-1058.frame{
    -moz-text-blink: none;
    -moz-text-decoration-color: -moz-use-text-color;
    -moz-text-decoration-line: none;
    -moz-text-decoration-style: solid;
    color: #FFFFFF;
    display: block;
    font-size: 13px;
    line-height: 16px;
    margin-bottom: 100px;
    margin-top: 0;
    overflow-x: hidden;
    overflow-y: hidden;
    padding-bottom: 8px;
    padding-left: 19px;
    padding-right: 20px;
    padding-top: 20px;
    position: relative;
    transition-delay: 0s;
    transition-duration: 0.2s;
    transition-property: all;
    transition-timing-function: ease;
}

h3 {
    -moz-font-feature-settings: normal;
    -moz-font-language-override: normal;
    -x-system-font: none;
    color: #696969;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 18px;
    font-size-adjust: none;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    line-height: 28px;
}

a {
    color: #BDBE00;
}

.toggle {
    padding-bottom: 2px;
    padding-left: 0;
    padding-right: 170px;
    padding-top: 0;
}
.toggle .trigger {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    -moz-text-blink: none;
    -moz-text-decoration-color: -moz-use-text-color;
    -moz-text-decoration-line: none;
    -moz-text-decoration-style: solid;
    background-attachment: scroll;
    background-clip: border-box;
    background-color: transparent;
    background-image: -moz-linear-gradient(center bottom , #F2F2F2 0px, #FFFFFF 100%);
    background-origin: padding-box;
    background-position: 0 0;
    background-repeat: repeat;
    background-size: auto auto;
    border-bottom-color: #BDBE00;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-image-outset: 0 0 0 0;

 border-left-color-ltr-source: physical;
    border-left-color-rtl-source: physical;
    border-left-style-ltr-source: physical;
    border-left-style-rtl-source: physical;
    border-left-style-value: solid;
    border-left-width-ltr-source: physical;
    border-left-width-rtl-source: physical;
    border-left-width-value: 1px;
    border-right-color-ltr-source: physical;
    border-right-color-rtl-source: physical;
    border-right-color-value: #BDBE00;

    border-right-color: #BDBE00;

    border-right-style-ltr-source: physical;
    border-right-style-rtl-source: physical;
    border-right-style-value: solid;
    border-right-width-ltr-source: physical;
    border-right-width-rtl-source: physical;
    border-right-width-value: 1px;
    border-image-repeat: stretch stretch;
    border-image-slice: 100% 100% 100% 100%;
    border-image-source: none;
    border-image-width: 1 1 1 1;
    border-left-color-ltr-source: physical;
    border-left-color-rtl-source: physical;
    border-left-style-ltr-source: physical;
    border-left-style-rtl-source: physical;
    border-left-style-value: solid;
    border-left-width-ltr-source: physical;
    border-left-width-rtl-source: physical;
    border-left-width-value: 1px;
border-left-color: #BDBE00;
    border-right-color-ltr-source: physical;
    border-right-color-rtl-source: physical;
    border-right-style-ltr-source: physical;
    border-right-style-rtl-source: physical;
    border-right-style-value: solid;
    border-right-width-ltr-source: physical;
    border-right-width-rtl-source: physical;
    border-right-width-value: 1px;
    border-top-color: #BDBE00;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    border-top-style: solid;
    border-top-width: 1px;
    color: #BDBE00;
    display: block;
    height: 1%;
    padding-bottom: 3px;
    padding-left: 40px;
    padding-right: 12px;
    padding-top: 3px;
    position: relative;
}
.toggle .trigger span {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: transparent;
    background-image: url("includes/images/toggle.png");
    background-origin: padding-box;
    background-position: 0 0;
    background-repeat: no-repeat;
    background-size: auto auto;
    display: block;
    height: 20px;
    left: 10px;
    position: absolute;
    text-indent: -9999px;
    top: 9px;
    width: 22px;
}


/*** reCAPTCHA  reCAPTCHA  reCAPTCHA  reCAPTCHA  reCAPTCHA  reCAPTCHA  reCAPTCHA   *******************/
#recaptcha_image img{
    height:56px;
    width:288px;
    margin: 0px;
    padding: 0px;
}
#recaptcha_container {
    margin: 0px;
    padding: 0px;
    width: 288px;
    margin-left: -10px;
    border: none:
}

#recaptcha_area, #recaptcha_table { max-width: 200px; } 


/*** Feld email-Adresse formidable Kontakt Formular  *******************/
input[type="email"], email {
padding-right: 8px; }


h2 {
	line-height: 38px !important;
}